Commit 01923641 authored by Julian Andres Klode's avatar Julian Andres Klode Committed by Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 2.1.11

apt (2.1.11) unstable; urgency=medium
.
  [ JCGoran ]
  * Fix "extended_states" typo in apt-mark(8) (Closes: #969086)
.
  [ Julian Andres Klode ]
  * doc: Bump Ubuntu release from focal to groovy
  * Do not produce late error if immediate configuration fails, just warn
    (Closes: #953260, #972552) (LP: #1871268)
.
  [ Frans Spiesschaert ]
  * Dutch manpages translation update (Closes: #970037)
parent 0a35c811
Pipeline #1436 failed with stages
...@@ -204,7 +204,7 @@ check_cxx_target(HAVE_FMV_SSE42_AND_CRC32DI "sse4.2" "__builtin_ia32_crc32di(0,i ...@@ -204,7 +204,7 @@ check_cxx_target(HAVE_FMV_SSE42_AND_CRC32DI "sse4.2" "__builtin_ia32_crc32di(0,i
# Configure some variables like package, version and architecture. # Configure some variables like package, version and architecture.
set(PACKAGE ${PROJECT_NAME}) set(PACKAGE ${PROJECT_NAME})
set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>") set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
set(PACKAGE_VERSION "2.1.10") set(PACKAGE_VERSION "2.1.11")
string(REGEX MATCH "^[0-9.]+" PROJECT_VERSION ${PACKAGE_VERSION}) string(REGEX MATCH "^[0-9.]+" PROJECT_VERSION ${PACKAGE_VERSION})
if (NOT DEFINED DPKG_DATADIR) if (NOT DEFINED DPKG_DATADIR)
......
...@@ -1007,7 +1007,7 @@ bool pkgPackageManager::SmartUnPack(PkgIterator Pkg, bool const Immediate, int c ...@@ -1007,7 +1007,7 @@ bool pkgPackageManager::SmartUnPack(PkgIterator Pkg, bool const Immediate, int c
if (Immediate == true) { if (Immediate == true) {
// Perform immediate configuration of the package. // Perform immediate configuration of the package.
if (SmartConfigure(Pkg, Depth + 1) == false) if (SmartConfigure(Pkg, Depth + 1) == false)
_error->Error(_("Could not perform immediate configuration on '%s'. " _error->Warning(_("Could not perform immediate configuration on '%s'. "
"Please see man 5 apt.conf under APT::Immediate-Configure for details. (%d)"),Pkg.FullName().c_str(),2); "Please see man 5 apt.conf under APT::Immediate-Configure for details. (%d)"),Pkg.FullName().c_str(),2);
} }
......
apt (2.1.10+parrot1) rolling-testing; urgency=medium apt (2.1.11) unstable; urgency=medium
* Import new Debian release. [ JCGoran ]
* Fix "extended_states" typo in apt-mark(8) (Closes: #969086)
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Fri, 14 Aug 2020 19:29:22 +0200 [ Julian Andres Klode ]
* doc: Bump Ubuntu release from focal to groovy
* Do not produce late error if immediate configuration fails, just warn
(Closes: #953260, #972552) (LP: #1871268)
[ Frans Spiesschaert ]
* Dutch manpages translation update (Closes: #970037)
-- Julian Andres Klode <juliank@ubuntu.com> Wed, 21 Oct 2020 11:53:18 +0200
apt (2.1.10) unstable; urgency=medium apt (2.1.10) unstable; urgency=medium
...@@ -34,12 +43,6 @@ apt (2.1.9) unstable; urgency=medium ...@@ -34,12 +43,6 @@ apt (2.1.9) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Mon, 10 Aug 2020 14:16:23 +0200 -- Julian Andres Klode <jak@debian.org> Mon, 10 Aug 2020 14:16:23 +0200
apt (2.1.8+parrot1) rolling-testing; urgency=medium
* Import new Debian release.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 12 Aug 2020 01:01:03 +0200
apt (2.1.8) unstable; urgency=medium apt (2.1.8) unstable; urgency=medium
[ Julian Andres Klode ] [ Julian Andres Klode ]
...@@ -64,13 +67,6 @@ apt (2.1.8) unstable; urgency=medium ...@@ -64,13 +67,6 @@ apt (2.1.8) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Tue, 04 Aug 2020 12:41:28 +0200 -- Julian Andres Klode <jak@debian.org> Tue, 04 Aug 2020 12:41:28 +0200
apt (2.1.7+parrot1) rolling-testing; urgency=medium
* Import new Debian version.
* Re-enable https-to-http redirects.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sat, 18 Jul 2020 16:27:55 +0200
apt (2.1.7) unstable; urgency=medium apt (2.1.7) unstable; urgency=medium
[ David Kalnischkies ] [ David Kalnischkies ]
...@@ -172,13 +168,6 @@ apt (2.1.2) unstable; urgency=critical ...@@ -172,13 +168,6 @@ apt (2.1.2) unstable; urgency=critical
-- Julian Andres Klode <jak@debian.org> Wed, 13 May 2020 22:04:47 +0200 -- Julian Andres Klode <jak@debian.org> Wed, 13 May 2020 22:04:47 +0200
apt (2.1.1+parrot1) rolling; urgency=medium
* Import new Debian release.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Thu, 14 May 2020 19:11:03 +0200
apt (2.1.1) unstable; urgency=medium apt (2.1.1) unstable; urgency=medium
[ David Kalnischkies ] [ David Kalnischkies ]
...@@ -214,13 +203,6 @@ apt (2.1.0) unstable; urgency=medium ...@@ -214,13 +203,6 @@ apt (2.1.0) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Mon, 04 May 2020 15:58:24 +0200 -- Julian Andres Klode <jak@debian.org> Mon, 04 May 2020 15:58:24 +0200
apt (2.0.2+parrot1) rolling-testing; urgency=medium
* Import new Debian version.
* Apply https->http redirection patch.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sat, 18 Apr 2020 23:24:11 +0200
apt (2.0.2) unstable; urgency=medium apt (2.0.2) unstable; urgency=medium
[ Boyuan Yang ] [ Boyuan Yang ]
...@@ -244,13 +226,6 @@ apt (2.0.2) unstable; urgency=medium ...@@ -244,13 +226,6 @@ apt (2.0.2) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Thu, 09 Apr 2020 12:21:07 +0200 -- Julian Andres Klode <jak@debian.org> Thu, 09 Apr 2020 12:21:07 +0200
apt (2.0.1+parrot1) rolling-testing; urgency=medium
* Import new Debian version.
* Apply https->http redirection patch
-- Lorenzo "Palinuro" Faletra <palinuro@localhost.localdomain> Sat, 04 Apr 2020 15:43:29 +0200
apt (2.0.1) unstable; urgency=medium apt (2.0.1) unstable; urgency=medium
[ David Kalnischkies ] [ David Kalnischkies ]
...@@ -266,12 +241,6 @@ apt (2.0.1) unstable; urgency=medium ...@@ -266,12 +241,6 @@ apt (2.0.1) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Tue, 24 Mar 2020 11:53:30 +0100 -- Julian Andres Klode <jak@debian.org> Tue, 24 Mar 2020 11:53:30 +0100
apt (2.0.0+parrot1) rolling-testing; urgency=medium
* Apply https->http redirection patch on new version.
-- Lorenzo "Palinuro" Faletra <palinuro@localhost.localdomain> Tue, 31 Mar 2020 04:44:44 +0200
apt (2.0.0) unstable; urgency=medium apt (2.0.0) unstable; urgency=medium
* Upload to unstable - Happy APT 2.0 day! * Upload to unstable - Happy APT 2.0 day!
...@@ -546,66 +515,6 @@ apt (1.9.0) experimental; urgency=medium ...@@ -546,66 +515,6 @@ apt (1.9.0) experimental; urgency=medium
-- Julian Andres Klode <jak@debian.org> Mon, 17 Jun 2019 11:36:56 +0200 -- Julian Andres Klode <jak@debian.org> Mon, 17 Jun 2019 11:36:56 +0200
apt (1.8.4+parrot1+lts1) lts-updates; urgency=medium
* Import new Parrot Rolling release.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Mon, 03 Feb 2020 03:32:42 +0100
apt (1.8.4+parrot1) rolling; urgency=medium
* Import new Debian version.
* Re-allow https-to-http downgrades.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 25 Sep 2019 09:02:18 +0200
apt (1.8.4) unstable; urgency=medium
* CMake: Pass -Werror=return-type to gcc
* apt.systemd.daily: Do not numerically check if intervals equal 0
(LP: #1840995)
* Pass --abort-after=1 to dpkg when using --force-depends (Closes: #935910)
(LP: #1844634)
* Fix use of GTest to adjust for GTest 1.9
-- Julian Andres Klode <jak@debian.org> Thu, 19 Sep 2019 22:06:45 +0200
apt (1.8.3+parrot2) rolling; urgency=medium
* Rebuild package for rolling branch.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sun, 18 Aug 2019 17:58:22 +0200
apt (1.8.3+parrot1) rolling; urgency=medium
* Import new Debian release.
* Re-allow https-to-http downgrades.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Thu, 15 Aug 2019 23:29:08 +0200
apt (1.8.3) unstable; urgency=medium
[ Simon Körner ]
* http: Fix Host header in proxied https connections (LP: #1838771)
[ Brian Murray ]
* Do not include squashfs file systems in df output. (LP: #1756595)
-- Julian Andres Klode <jak@debian.org> Fri, 09 Aug 2019 11:16:15 +0200
apt (1.8.2+parrot2) testing; urgency=medium
* Update CI Configuration.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 05 Jun 2019 16:27:38 +0200
apt (1.8.2+parrot1) testing; urgency=medium
* Import new Debian release.
* Re-apply https downgrade patch.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 05 Jun 2019 15:47:44 +0200
apt (1.8.2) unstable; urgency=medium apt (1.8.2) unstable; urgency=medium
[ Alwin Henseler ] [ Alwin Henseler ]
...@@ -628,13 +537,6 @@ apt (1.8.2) unstable; urgency=medium ...@@ -628,13 +537,6 @@ apt (1.8.2) unstable; urgency=medium
-- Julian Andres Klode <jak@debian.org> Tue, 28 May 2019 16:40:29 +0200 -- Julian Andres Klode <jak@debian.org> Tue, 28 May 2019 16:40:29 +0200
apt (1.8.1+parrot1) testing; urgency=medium
* Import new Debian release.
* Re-apply https downgrade patch.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Fri, 10 May 2019 21:47:56 +0200
apt (1.8.1) unstable; urgency=medium apt (1.8.1) unstable; urgency=medium
* Add test case for local-only packages pinned to never * Add test case for local-only packages pinned to never
...@@ -1161,7 +1063,7 @@ apt (1.6~alpha3) unstable; urgency=medium ...@@ -1161,7 +1063,7 @@ apt (1.6~alpha3) unstable; urgency=medium
apt (1.6~alpha2) unstable; urgency=medium apt (1.6~alpha2) unstable; urgency=medium
* seccomp: Conditionalize statx() whitelisting * seccomp: Conditionalize statx() allowlisting
* CMake: methods: Cleanup link libraries, use OBJECT libraries * CMake: methods: Cleanup link libraries, use OBJECT libraries
* methods: Enable additional syscalls (SYSV IPC) in fakeroot (Closes: #879662) * methods: Enable additional syscalls (SYSV IPC) in fakeroot (Closes: #879662)
* Don't segfault if receiving a method warning on empty queue * Don't segfault if receiving a method warning on empty queue
...@@ -1530,7 +1432,7 @@ apt (1.4~rc1) unstable; urgency=medium ...@@ -1530,7 +1432,7 @@ apt (1.4~rc1) unstable; urgency=medium
* make the moo reproducible. * make the moo reproducible.
Thanks to Chris Lamb for initial patch and guru meditation (Closes: #848721) Thanks to Chris Lamb for initial patch and guru meditation (Closes: #848721)
* update release mappings in documentation * update release mappings in documentation
* avoid malloc if option whitelist is disabled (default) * avoid malloc if option allowlist is disabled (default)
[ Julian Andres Klode ] [ Julian Andres Klode ]
* basehttp: Only read Content-Range on 416 and 206 responses (LP: #1657567) * basehttp: Only read Content-Range on 416 and 206 responses (LP: #1657567)
...@@ -1580,7 +1482,7 @@ apt (1.4~beta3) unstable; urgency=medium ...@@ -1580,7 +1482,7 @@ apt (1.4~beta3) unstable; urgency=medium
Thanks to Kristian Glass for initial patch! (Closes: #709092) Thanks to Kristian Glass for initial patch! (Closes: #709092)
* separating state variables regarding server/request (Closes: #440057) * separating state variables regarding server/request (Closes: #440057)
* fix minimum pkgs option for dpkg --recursive usage * fix minimum pkgs option for dpkg --recursive usage
* allow warning generation for non-whitelisted options * allow warning generation for non-allowlisted options
[ Oriol Debian ] [ Oriol Debian ]
* Catalan program translation update (Closes: #846514) * Catalan program translation update (Closes: #846514)
...@@ -4065,7 +3967,7 @@ apt (0.9.14.3~exp4) experimental; urgency=medium ...@@ -4065,7 +3967,7 @@ apt (0.9.14.3~exp4) experimental; urgency=medium
- add Description tag for deb822 sources - add Description tag for deb822 sources
- add support for Enabled: no in deb822 sources.list - add support for Enabled: no in deb822 sources.list
- add support for multiple URIs in deb822 style sources.list - add support for multiple URIs in deb822 style sources.list
- add support for multipl types in one line - add support for multiple types in one line
* add integration test for apt search and apt show * add integration test for apt search and apt show
* do not ignore ioctl(TIOCSCTTY) errors * do not ignore ioctl(TIOCSCTTY) errors
...@@ -4477,7 +4379,7 @@ apt (0.9.9.3) unstable; urgency=low ...@@ -4477,7 +4379,7 @@ apt (0.9.9.3) unstable; urgency=low
[ Ben Hutchings ] [ Ben Hutchings ]
* debian/apt.auto-removal.sh: * debian/apt.auto-removal.sh:
- do not include debug symbol packages for the kernel in the - do not include debug symbol packages for the kernel in the
blacklist (closes: #717616) denylist (closes: #717616)
[ Michael Vogt ] [ Michael Vogt ]
* debian/apt.postinst: * debian/apt.postinst:
...@@ -6794,7 +6696,7 @@ apt (0.8.11) unstable; urgency=low ...@@ -6794,7 +6696,7 @@ apt (0.8.11) unstable; urgency=low
* methods/{gzip,bzip}.cc: * methods/{gzip,bzip}.cc:
- print a good error message if FileSize() is zero - print a good error message if FileSize() is zero
* apt-pkg/aptconfiguration.cc: * apt-pkg/aptconfiguration.cc:
- remove the inbuilt Translation files whitelist - remove the inbuilt Translation files allowlist
* cmdline/apt-cache.cc: * cmdline/apt-cache.cc:
- remove not implemented 'apt-cache add' command - remove not implemented 'apt-cache add' command
* doc/apt-cache.8.xml: * doc/apt-cache.8.xml:
......
...@@ -98,7 +98,7 @@ ...@@ -98,7 +98,7 @@
<listitem><para> <listitem><para>
Read/Write package stats from the filename given with the parameter Read/Write package stats from the filename given with the parameter
&synopsis-param-filename; instead of from the default location, which &synopsis-param-filename; instead of from the default location, which
is <filename>extended_status</filename> in the directory defined is <filename>extended_states</filename> in the directory defined
by the Configuration Item: <literal>Dir::State</literal>. by the Configuration Item: <literal>Dir::State</literal>.
</para></listitem> </para></listitem>
</varlistentry> </varlistentry>
......
...@@ -274,14 +274,14 @@ ...@@ -274,14 +274,14 @@
"> ">
<!-- this will be updated by 'prepare-release' --> <!-- this will be updated by 'prepare-release' -->
<!ENTITY apt-product-version "2.1.10"> <!ENTITY apt-product-version "2.1.11">
<!-- (Code)names for various things used all over the place --> <!-- (Code)names for various things used all over the place -->
<!ENTITY debian-oldstable-codename "stretch"> <!ENTITY debian-oldstable-codename "stretch">
<!ENTITY debian-stable-codename "buster"> <!ENTITY debian-stable-codename "buster">
<!ENTITY debian-testing-codename "bullseye"> <!ENTITY debian-testing-codename "bullseye">
<!ENTITY debian-stable-version "10"> <!ENTITY debian-stable-version "10">
<!ENTITY ubuntu-codename "focal"> <!ENTITY ubuntu-codename "groovy">
<!-- good and bad just refers to matching and not matching a pattern… <!-- good and bad just refers to matching and not matching a pattern…
It is not a remark about the specific perl version. It is not a remark about the specific perl version.
......
...@@ -5,9 +5,9 @@ ...@@ -5,9 +5,9 @@
#, fuzzy #, fuzzy
msgid "" msgid ""
msgstr "" msgstr ""
"Project-Id-Version: apt-doc 2.1.10\n" "Project-Id-Version: apt-doc 2.1.11\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n" "Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2020-08-11 14:34+0200\n" "POT-Creation-Date: 2020-10-21 12:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n" "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n" "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n" "Language-Team: LANGUAGE <LL@li.org>\n"
...@@ -2284,7 +2284,7 @@ msgstr "" ...@@ -2284,7 +2284,7 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
......
...@@ -3214,12 +3214,12 @@ msgstr "" ...@@ -3214,12 +3214,12 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
"schreibt/liest Paketstatus von dem Dateinamen, der mit dem Parameter " "schreibt/liest Paketstatus von dem Dateinamen, der mit dem Parameter "
"&synopsis-param-filename;, anstatt vom Standardort, der " "&synopsis-param-filename;, anstatt vom Standardort, der "
"<filename>extended_status</filename> im von Konfigurationselement " "<filename>extended_states</filename> im von Konfigurationselement "
"<literal>Dir::State</literal> definierten Verzeichnis, angegeben ist." "<literal>Dir::State</literal> definierten Verzeichnis, angegeben ist."
   
#. type: Content of: <refentry><refsect1><title> #. type: Content of: <refentry><refsect1><title>
......
...@@ -3220,12 +3220,12 @@ msgstr "" ...@@ -3220,12 +3220,12 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
"Escribe y lee las estadísticas de los paquetes con el nombre de fichero " "Escribe y lee las estadísticas de los paquetes con el nombre de fichero "
"definido con el parámetro &synopsis-param-filename;, en lugar de la " "definido con el parámetro &synopsis-param-filename;, en lugar de la "
"ubicación predeterminada, que es <filename>extended_status</filename> en el " "ubicación predeterminada, que es <filename>extended_states</filename> en el "
"directorio definido con la opción de configuración: <literal>Dir::State</" "directorio definido con la opción de configuración: <literal>Dir::State</"
"literal>." "literal>."
   
......
...@@ -3191,11 +3191,11 @@ msgstr "" ...@@ -3191,11 +3191,11 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
"Lecture/écriture des statistiques d'un paquet dans &synopsis-param-filename; " "Lecture/écriture des statistiques d'un paquet dans &synopsis-param-filename; "
"au lieu du fichier par défaut (<filename>extended_status</filename> dans le " "au lieu du fichier par défaut (<filename>extended_states</filename> dans le "
"répertoire défini par l'élément de configuration <literal>Dir::State</" "répertoire défini par l'élément de configuration <literal>Dir::State</"
"literal>)." "literal>)."
   
......
...@@ -3214,12 +3214,12 @@ msgstr "" ...@@ -3214,12 +3214,12 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
"Legge/Scrive le statistiche sui pacchetti dal file specificato con il " "Legge/Scrive le statistiche sui pacchetti dal file specificato con il "
"parametro &synopsis-param-filename; invece che dalla posizione predefinita " "parametro &synopsis-param-filename; invece che dalla posizione predefinita "
"che è <filename>extended_status</filename> nella directory definita dalla " "che è <filename>extended_states</filename> nella directory definita dalla "
"voce di configurazione <literal>Dir::State</literal>." "voce di configurazione <literal>Dir::State</literal>."
   
#. type: Content of: <refentry><refsect1><title> #. type: Content of: <refentry><refsect1><title>
......
...@@ -3107,11 +3107,11 @@ msgstr "" ...@@ -3107,11 +3107,11 @@ msgstr ""
msgid "" msgid ""
"Read/Write package stats from the filename given with the parameter " "Read/Write package stats from the filename given with the parameter "
"&synopsis-param-filename; instead of from the default location, which is " "&synopsis-param-filename; instead of from the default location, which is "
"<filename>extended_status</filename> in the directory defined by the " "<filename>extended_states</filename> in the directory defined by the "
"Configuration Item: <literal>Dir::State</literal>." "Configuration Item: <literal>Dir::State</literal>."
msgstr "" msgstr ""
"デフォルトの場所 (設定項目: <literal>Dir::State</literal> で定義したディレク" "デフォルトの場所 (設定項目: <literal>Dir::State</literal> で定義したディレク"
"トリの <filename>extended_status</filename>) ではなく、パラメータ &synopsis-" "トリの <filename>extended_states</filename>) ではなく、パラメータ &synopsis-"
"param-filename; からパッケージの状態を読み書きします。" "param-filename; からパッケージの状態を読み書きします。"
   
#. type: Content of: <refentry><refsect1><title> #. type: Content of: <refentry><refsect1><title>
......
...@@ -6,8 +6,8 @@ msgid "" ...@@ -6,8 +6,8 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: apt-doc 2.1.4\n" "Project-Id-Version: apt-doc 2.1.4\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n" "Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2020-08-04 12:40+0200\n" "POT-Creation-Date: 2020-09-10 22:28+0200\n"
"PO-Revision-Date: 2020-05-24 16:39+0200\n" "PO-Revision-Date: 2020-08-18 22:34+0200\n"
"Last-Translator: Frans Spiesschaert <Frans.Spiesschaert@yucom.be>\n" "Last-Translator: Frans Spiesschaert <Frans.Spiesschaert@yucom.be>\n"
"Language-Team: Debian Dutch l10n Team <debian-l10n-dutch@lists.debian.org>\n" "Language-Team: Debian Dutch l10n Team <debian-l10n-dutch@lists.debian.org>\n"
"Language: nl\n" "Language: nl\n"
...@@ -1979,7 +1979,7 @@ msgid "" ...@@ -1979,7 +1979,7 @@ msgid ""
"Re-install packages that are already installed and at the newest version. " "Re-install packages that are already installed and at the newest version. "
"Configuration Item: <literal>APT::Get::ReInstall</literal>." "Configuration Item: <literal>APT::Get::ReInstall</literal>."
msgstr "" msgstr ""
"Pakketten die reeds met hun nieuwste versie geïnstalleerd zijn opnieuw " "Pakketten die reeds met hun nieuwste versie geïnstalleerd zijn, opnieuw "
"installeren. Configuratie-item: <literal>APT::Get::ReInstall</literal>." "installeren. Configuratie-item: <literal>APT::Get::ReInstall</literal>."
   
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para> #. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
...@@ -2032,10 +2032,10 @@ msgid "" ...@@ -2032,10 +2032,10 @@ msgid ""
"option> will answer yes to any prompt, <option>--trivial-only</option> will " "option> will answer yes to any prompt, <option>--trivial-only</option> will "
"answer no. Configuration Item: <literal>APT::Get::Trivial-Only</literal>." "answer no. Configuration Item: <literal>APT::Get::Trivial-Only</literal>."
msgstr "" msgstr ""
"Voer enkel 'banale' operaties uit. Logisch gezien kan men dit beschouwen als " "Enkel 'banale' operaties uitvoeren. Logisch gezien kan men dit beschouwen "
"gerelateerd aan <option>--assume-yes</option>. Waar <option>--assume-yes</" "als gerelateerd aan <option>--assume-yes</option>. Waar <option>--assume-"
"option> op elke vraag ja antwoordt, zal <option>--trivial-only</option> nee " "yes</option> op elke vraag ja antwoordt, zal <option>--trivial-only</option> "
"antwoorden. Configuratie-item: <literal>APT::Get::Trivial-Only</literal>." "nee antwoorden. Configuratie-item: <literal>APT::Get::Trivial-Only</literal>."
   
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para> #. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-get.8.xml #: apt-get.8.xml
...@@ -2046,6 +2046,12 @@ msgid "" ...@@ -2046,6 +2046,12 @@ msgid ""
"equally to running <command>apt-mark auto</command> for all installed " "equally to running <command>apt-mark auto</command> for all installed "
"packages. Configuration Item: <literal>APT::Get::Mark-Auto</literal>." "packages. Configuration Item: <literal>APT::Get::Mark-Auto</literal>."
msgstr "" msgstr ""
"Na een succesvolle installatie alle pas geïnstalleerde pakketten markeren "
"als automatisch geïnstalleerd. Dit heeft als effect dat al deze pakketten "
"verwijderd zullen worden wanneer geen handmatig geïnstalleerde pakketten "
"deze nog vereisen. Dit is hetzelfde als het commando <command>apt-mark auto</"
"command> uitvoeren voor alle geïnstalleerde pakketten. Configuratie-item: "
"<literal>APT::Get::Mark-Auto</literal>."
   
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para> #. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-get.8.xml #: apt-get.8.xml
...@@ -2923,10 +2929,8 @@ msgstr "" ...@@ -2923,10 +2929,8 @@ msgstr ""
   
#. type: Content of: <refentry><refnamediv><refpurpose> #. type: Content of: <refentry><refnamediv><refpurpose>
#: apt-key.8.xml #: apt-key.8.xml
#, fuzzy
#| msgid "APT key management utility"
msgid "Deprecated APT key management utility" msgid "Deprecated APT key management utility"
msgstr "Hulpprogramma voor het beheer van de sleutels van APT" msgstr "Verouderd hulpprogramma voor het beheer van de sleutels van APT"
   
#. type: Content of: <refentry><refsect1><para> #. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml #: apt-key.8.xml
...@@ -2949,11 +2953,18 @@ msgid "" ...@@ -2949,11 +2953,18 @@ msgid ""
"desired the additional installation of the GNU Privacy Guard suite (packaged " "desired the additional installation of the GNU Privacy Guard suite (packaged "
"in <package>gnupg</package>) is required." "in <package>gnupg</package>) is required."
msgstr "" msgstr ""
"Het gebruik van <command>apt-key</command> is verouderd, behalve voor het "
"gebruik van <command>apt-key del</command> in scripts van pakketonderhouders "
"om bestaande sleutels te verwijderen uit de hoofdsleutelbos. Indien een "
"dergelijk gebruik van <command>apt-key</command> gewenst is, is bijkomend de "
"installatie vereist van de suite GNU Privacy Guard (verpakt in "
"<package>gnupg</package>)."
   
#. type: Content of: <refentry><refsect1><para> #. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml #: apt-key.8.xml
msgid "apt-key(8) will last be available in Debian 11 and Ubuntu 22.04." msgid "apt-key(8) will last be available in Debian 11 and Ubuntu 22.04."
msgstr "" msgstr ""
"apt-key(8) zal voor het laatst beschikbaar zijn in Debian 11 en Ubuntu 22.04."
   
#. type: Content of: <refentry><refsect1><title> #. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml #: apt-key.8.xml
...@@ -3041,10 +3052,8 @@ msgstr "" ...@@ -3041,10 +3052,8 @@ msgstr ""
   
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><term> #. type: Content of: <refentry><refsect1><variablelist><varlistentry><term>
#: apt-key.8.xml